CREATE PROCEDURE [dbo].[spDeleteUserOnline]
	@sessionId varchar(50)
AS
BEGIN	
IF (SELECT COUNT(*) FROM [tblUsersOnline] WHERE [session_number]=@sessionId) > 0 
		BEGIN
		DELETE FROM tblUsersOnline WHERE [session_number] = @sessionId
		END
END


